Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 87780 - Normal users are unable to gain access via ftp to Linux Redhat 7.2, 8.0. The boxes in question are clients of both samba and nis.
Summary: Normal users are unable to gain access via ftp to Linux Redhat 7.2, 8.0. The...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: wu-ftpd
Version: 7.2
Hardware: i386
OS: Linux
high
high
Target Milestone: ---
Assignee: Thomas Woerner
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-04-02 13:23 UTC by Sam Davis
Modified: 2005-10-31 22:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-01-27 16:54:00 UTC


Attachments (Terms of Use)

Description Sam Davis 2003-04-02 13:23:44 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0; (R1 1.3))

Description of problem:
Unable to use the ftp services because of repeated login failures due to 
unknown user.  The /etc/nsswitch.conf file is configure to use NIS as it 
reference.  pam 0.75-46.7.2 is installed  and the services is configured 
correctly under xinetd.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.attempt to use ftp service to connect with the box
2. ask for user or default users
3. ask for password
4. failure to authenticate users as it should
    

Actual Results:  login failure

Expected Results:  authenticated users

Additional info:

Comment 1 Sam Davis 2003-04-08 10:40:36 UTC
This is the log entry that is filling my log every ten minutes.

Apr  8 06:47:07 lisa ftpd[14694]: FTP session closed
Apr  8 06:57:00 lisa telnetd[14701]: ttloop: peer died: EOF 
Apr  8 06:57:00 lisa ftpd[14702]: FTP session closed
Apr  8 07:06:53 lisa telnetd[14710]: ttloop: peer died: EOF 
Apr  8 07:06:53 lisa ftpd[14711]: FTP session closed
Apr  8 07:16:46 lisa telnetd[14717]: ttloop: peer died: EOF 
Apr  8 07:16:46 lisa ftpd[14718]: FTP session closed
Apr  8 07:26:40 lisa telnetd[14725]: ttloop: peer died: EOF 
Apr  8 07:26:40 lisa ftpd[14726]: FTP session closed
Apr  8 07:36:34 lisa telnetd[14731]: ttloop: peer died: EOF 
Apr  8 07:36:34 lisa ftpd[14732]: FTP session closed
Apr  8 07:46:27 lisa telnetd[14739]: ttloop: peer died: EOF 
Apr  8 07:46:27 lisa ftpd[14740]: FTP session closed
Apr  8 07:56:20 lisa telnetd[14747]: ttloop: peer died: EOF 
Apr  8 07:56:20 lisa ftpd[14748]: FTP session closed
Apr  8 08:06:14 lisa telnetd[14756]: ttloop: peer died: EOF 
Apr  8 08:06:14 lisa ftpd[14757]: FTP session closed
Apr  8 08:16:07 lisa telnetd[14763]: ttloop: peer died: EOF 
Apr  8 08:16:07 lisa ftpd[14764]: FTP session closed
Apr  8 08:25:59 lisa telnetd[14771]: ttloop: peer died: EOF 
Apr  8 08:25:59 lisa ftpd[14772]: FTP session closed
Apr  8 08:35:52 lisa telnetd[14778]: ttloop: peer died: EOF 
Apr  8 08:35:52 lisa ftpd[14779]: FTP session closed
Apr  8 08:45:47 lisa telnetd[14785]: ttloop: peer died: EOF 
Apr  8 08:45:47 lisa ftpd[14786]: FTP session closed
Apr  8 08:55:41 lisa telnetd[14794]: ttloop: peer died: EOF 
Apr  8 08:55:41 lisa ftpd[14795]: FTP session closed
Apr  8 09:05:36 lisa telnetd[14803]: ttloop: peer died: EOF 
Apr  8 09:05:36 lisa ftpd[14804]: FTP session closed
Apr  8 09:15:29 lisa telnetd[14810]: ttloop: peer died: EOF 
Apr  8 09:15:30 lisa ftpd[14811]: FTP session closed
Apr  8 09:25:23 lisa telnetd[14818]: ttloop: peer died: EOF 
Apr  8 09:25:23 lisa ftpd[14819]: FTP session closed
Apr  8 09:36:14 lisa telnetd[14825]: ttloop: peer died: EOF 
Apr  8 09:36:14 lisa ftpd[14826]: FTP session closed
Apr  8 09:46:07 lisa telnetd[14833]: ttloop: peer died: EOF 
Apr  8 09:46:07 lisa ftpd[14834]: FTP session closed
Apr  8 09:56:03 lisa telnetd[14841]: ttloop: peer died: EOF 
Apr  8 09:56:03 lisa ftpd[14842]: FTP session closed
Apr  8 10:05:47 lisa telnetd[14850]: ttloop: peer died: EOF 
Apr  8 10:05:47 lisa ftpd[14851]: FTP session closed
Apr  8 10:12:58 lisa automount[14857]: expired /home/antoniog
Apr  8 10:15:41 lisa telnetd[14859]: ttloop: peer died: EOF 
Apr  8 10:15:41 lisa ftpd[14860]: FTP session closed


Comment 2 Thomas Woerner 2004-01-27 16:54:00 UTC
Please use vsftpd instead. wu-ftpd is not maintained anymore.


Note You need to log in before you can comment on or make changes to this bug.